Skip site navigation (1) Skip section navigation (2)

DBD for Postgreslq 4.5.1 (libpq.so.2)

From: Paul Hardiman <hardiman(at)hardiman(dot)com>
To: pgsql-interfaces <pgsql-interfaces(at)postgreSQL(dot)org>
Subject: DBD for Postgreslq 4.5.1 (libpq.so.2)
Date: 1999-08-29 14:43:28
Message-ID: 37C9470F.4F0976DF@hardiman.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
Hi, Jesper.
Perhaps you meant 6.5.1 instead of 4.5.1

I ran into similar issues with the binary RPMs.
I eventually installed the source rpm and rebuilt from there. You may
need to build the interface components that you want.
I believe the default target is /usr/local/pgsql.

The perl, C, and C++ interfaces seem to work nicely.

Good Luck.

--
Regards,
                 Paul Hardiman
            InterMedia, Inc (Colorado)
         Informations Systems Consulting
303-581-0606, Fax 581-0506, hardiman(at)hardiman(dot)com




Responses

pgsql-interfaces by date

Next:From: Jesper K. PedersenDate: 1999-08-29 18:47:35
Subject: DBD for Postgreslq 4.5.1 (libpq.so.2)
Previous:From: Constantin TeodorescuDate: 1999-08-29 14:24:17
Subject: NEW VERSION - PgAccess 0.98 released !!!

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group